=head1 NAME

unit_diff - command-line filter to diff expected results from actual results

=head1 SYNOPSIS

I<./TestMyProject.rb> | B<unit_diff>

=head1 DESCRIPTION

B<unit_diff> is a command-line filter to diff expected results from
actual results and allow you to quickly see exactly what is wrong.
Do note that minitest 2.2+ provides an enhanced assert_equal obviating
the need for unit_diff.

See I</usr/share/doc/ruby-zentest/> for more details.

=head1 AUTHOR

Ryan Davis, Eric Hodel, seattle.rb

This manual page is written by Praveen Arimbrathodiyl <praveen@debian.org> for
Debian GNU System (GNU/Linux, GNU/kFreeBSD, GNU/Hurd).
